<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="AcceptedTime">
    <value>ПРИНЯТО</value>
  </data>
  <data name="AcceptedHoursTotal">
    <value>ИТОГО ЗАЧТЕНО ЧАСОВ</value>
  </data>
  <data name="AccountedTime">
    <value>Հաստատված է</value>
  </data>
  <data name="AddAttendance">
    <value>Добавить явку</value>
  </data>
  <data name="AllAttendancesFilter">
    <value>Все явки</value>
  </data>
  <data name="AllEmployeePositions">
    <value>Все должности</value>
  </data>
  <data name="AttendancesView">
    <value>Просмотр явок</value>
  </data>
  <data name="ButtonsInstruction">
    <value>«В рамках расписания» —  засчитывается пересечение принятого времени и расписания.
«По времени» —  засчитывается все принятое время вне зависимости от расписания.
«Не засчитывать» —  явка не засчитывается.</value>
  </data>
  <data name="BySchedule">
    <value>ПО РАСПИСАНИЮ</value>
  </data>
  <data name="ClosedAttendancesFilter">
    <value>Закрытые явки</value>
  </data>
  <data name="CloseOpenAttendances">
    <value>Закрыть открытые явки</value>
  </data>
  <data name="Coming">
    <value>Приход</value>
  </data>
  <data name="EditAttendances">
    <value>Редактирование явок</value>
  </data>
  <data name="GrayZoneFilter">
    <value>Серая зона</value>
  </data>
  <data name="GroupEmployees">
    <value>ГРУППИРОВАТЬ</value>
  </data>
  <data name="HasAttendanceFilter">
    <value>Есть явки</value>
  </data>
  <data name="HasShiftInScheduleFilter">
    <value>Есть смены в расписании</value>
  </data>
  <data name="EmployeesFromAllDepartments">
    <value>Сотрудники всех предприятий</value>
  </data>
  <data name="Leaving">
    <value>Уход</value>
  </data>
  <data name="Note">
    <value>Примечание</value>
  </data>
  <data name="OpenedAttendancesFilter">
    <value>Открытые явки</value>
  </data>
  <data name="Time">
    <value>Ժամ</value>
  </data>
  <data name="Type">
    <value>Տեսակ</value>
  </data>
  <data name="Absence">
    <value>прогул</value>
  </data>
  <data name="ComingLate">
    <value>опоздание</value>
  </data>
  <data name="EarlyEnd">
    <value>ранний уход</value>
  </data>
  <data name="NoAttendances">
    <value>нет явок</value>
  </data>
  <data name="NoShiftsInSchedule">
    <value>нет смен в расписании</value>
  </data>
  <data name="RetrievingServerData">
    <value>Получение данных с сервера...</value>
  </data>
  <data name="ChooseAccountingDate">
    <value>Выберите дату</value>
  </data>
  <data name="ServerUnavailable">
    <value>Получение информации о явках невозможно: недоступен сервер.</value>
  </data>
  <data name="RetrieveServerDataError">
    <value>При получении с сервера информации о явках произошла ошибка.</value>
  </data>
  <data name="ExistOpenCafeSession">
    <value>Верификация явок проводиться не будет: есть другие открытые кассовые смены.
Открытые кассовые смены:
    
{0}</value>
  </data>
  <data name="AttendancesAreAlreadyVerified">
    <value>Верификация явок проводиться не будет: операция уже проводилась на одной из касс.</value>
  </data>
  <data name="UnableGetCafeSessionsInfo">
    <value>Не удалось получить информацию о кассовых сменах с главной кассы.
Повторите попытку позже.</value>
  </data>
  <data name="NotConfirmed">
    <value>Не подтверждена</value>
  </data>
  <data name="NotConfirmedShortText">
    <value>Не подтв.</value>
  </data>
  <data name="AcceptedHours">
    <value>ЗАЧТЕНО ЧАСОВ</value>
  </data>
  <data name="AccountMode">
    <value>ЗАСЧИТЫВАТЬ</value>
  </data>
  <data name="AccountModeFull">
    <value>По времени</value>
  </data>
  <data name="AccountModeNone">
    <value>Не засчитывать</value>
  </data>
  <data name="AccountModeSchedule">
    <value>В рамках расписания</value>
  </data>
  <data name="AccountModeFullShortText">
    <value>По врем.</value>
  </data>
  <data name="AccountModeNoneShortText">
    <value>Не зачт.</value>
  </data>
  <data name="AccountModeScheduleShortText">
    <value>По расп.</value>
  </data>
  <data name="Attendances">
    <value>Явки</value>
  </data>
  <data name="EffectiveTime">
    <value>ФАКТИЧЕСКИ</value>
  </data>
  <data name="Schedule">
    <value>Расписание</value>
  </data>
  <data name="SetAttendancesEffective">
    <value>Установить по факту</value>
  </data>
  <data name="SetAttendancesSchedule">
    <value>Установить по расписанию</value>
  </data>
  <data name="SendingServerData">
    <value>Отправка данных на сервер...</value>
  </data>
  <data name="ClosingPersonalSession">
    <value>Закрывается личная смена...</value>
  </data>
  <data name="ClosingPersonalSessions">
    <value>Закрываются личные смены...</value>
  </data>
  <data name="ConfirmChangingDateIfAttendancesChanged">
    <value>Явки были отредактированы. Все равно изменить текущую дату?</value>
  </data>
  <data name="ConfirmClosingSessionIfAttendancesChanged">
    <value>Явки были изменены. Отменить изменения и закрыть личную смену?</value>
  </data>
  <data name="ConfirmClosingSessionIfServerUnavailable">
    <value>Отсутствует подключение к серверу.
Смена может быть закрыта, но при невозможности получить
обновленные данные с сервера вы будете возвращены
в меню дополнительных операций. Продолжить?</value>
  </data>
  <data name="ErrorClosingPersonalSession">
    <value>Ошибка при закрытии личной смены.</value>
  </data>
  <data name="ErrorRetrieveServerDataCannotContinueEdit">
    <value>Ошибка при получении обновления с сервера. Дальнейшее редактирование явок невозможно.</value>
  </data>
  <data name="ErrorSendingDataToServer">
    <value>При отправке данных на сервер возникла ошибка.</value>
  </data>
  <data name="ErrorSessionAlreadyClosed">
    <value>Личная смена пользователя уже закрыта.</value>
  </data>
  <data name="EditAttendance">
    <value>Редактирование явки</value>
  </data>
  <data name="AttendanceAddition">
    <value>Добавление явки</value>
  </data>
  <data name="DeleteAttendance">
    <value>Удаление явки</value>
  </data>
  <data name="AttendanceDeletionConfirmation">
    <value>Удалить явку?</value>
  </data>
  <data name="AttendanceTooLongTemplate">
    <value>Длительность явки превышает установленный лимит ({0:00}:{1:00}).
Пожалуйста, уменьшите длительность явки.</value>
  </data>
  <data name="SomeAttendancesTooLongTemplate">
    <value>Длительность одной или нескольких явок
превышает установленный лимит ({0:00}:{1:00}).
Пожалуйста, уменьшите длительность явки.</value>
  </data>
  <data name="SomeOpenAttendancesOfEmployeeTooLongTemplate">
    <value>Длительность одной или нескольких открытых явок сотрудника {0}
превышает установленный лимит ({1:00}:{2:00}).
Пожалуйста, закройте явки.</value>
  </data>
  <data name="SomeCloseAttendancesOfEmployeeTooLongTemplate">
    <value>Длительность одной или нескольких явок сотрудника {0}
превышает установленный лимит ({1:00}:{2:00}).
Пожалуйста, уменьшите длительность явки.</value>
  </data>
  <data name="TotalAttendancesLengthTooLongForPositionTemplate">
    <value>Суммарная длительность явок превышает установленный
для должности «{0}» лимит ({1:00}:{2:00}).
Пожалуйста, уменьшите длительность явки.</value>
  </data>
  <data name="TotalAttendancesLengthOfEmployeeTooLongForPositionTemplate">
    <value>Суммарная длительность явок сотрудника {0} превышает установленный
для должности «{1}» лимит ({2:00}:{3:00}).
Пожалуйста, уменьшите длительность явки.</value>
  </data>
  <data name="ServerUnavailableOpenOperationalDay">
    <value>Открытие операционного дня невозможно: недоступен сервер.</value>
  </data>
  <data name="ServerUnavailableCloseOperationalDay">
    <value>Закрытие операционного дня невозможно: недоступен сервер.</value>
  </data>
  <data name="NoShifts">
    <value>Нет смен</value>
  </data>
  <data name="ViolationDisplayFormatMinutesOnly">
    <value>{0} {1} мин.</value>
    <comment>{0} — название нарушения, {1} — минуты</comment>
  </data>
  <data name="ViolationDisplayFormatHoursMinutes">
    <value>{0} {1} ч. {2} мин.</value>
    <comment>{0} — название нарушения, {1} — часы, {2} — минуты</comment>
  </data>
  <data name="ConfirmInactiveEmployeeAttendanceCreation">
    <value>Сотрудник неактивен. Вы уверены, что хотите создать явку?</value>
  </data>
  <data name="UnableToEditConfirmedAttendance">
    <value>Нельзя редактировать явку, которая уже была подтверждена.</value>
  </data>
  <data name="UnableToEditOpenAttendance">
    <value>Нельзя редактировать открытую явку.
Закройте явку, чтобы отредактировать ее.</value>
  </data>
  <data name="CloseOperationalDayConfirmation">
    <value>Операционный день будет закрыт.
Нажмите «OK» для продолжения.</value>
  </data>
  <data name="AttendancesEditInstructions">
    <value>Чтобы создать или отредактировать явки сотрудника, найдите его в таблице
и нажмите на ячейку явки напротив его фамилии.</value>
  </data>
  <data name="Hint">
    <value>Подсказка</value>
  </data>
  <data name="OperationalDayOpenWizardStepTemplate">
    <value>Открытие операционного дня Шаг {0}.</value>
  </data>
  <data name="OperationalDayCloseWizardStepTemplate">
    <value>Закрытие операционного дня Шаг {0}.</value>
  </data>
  <data name="Backward">
    <value>&lt; Назад</value>
  </data>
  <data name="Forward">
    <value>Далее &gt;</value>
  </data>
  <data name="OperationalDayWizardStep1Instructions">
    <value>Проверьте открытые явки и закройте явки сотрудников, которые
закончили работу. Принятое время вы сможете отредактировать позднее.</value>
  </data>
  <data name="OperationalDayWizardStep2Instructions">
    <value>Убедитесь, что все сотрудники с незакрытыми явками продолжают работу.</value>
  </data>
  <data name="OperationalDayWizardStep3Instructions">
    <value>Проверьте закрытые явки и проставьте время работы сотрудников принятое к оплате.
По умолчанию явки принимаются по фактическому времени.</value>
  </data>
  <data name="OperationalDayWizardStep4Instructions">
    <value>Проверьте правильность отчета по явкам.
Если отчет верен, нажмите «Дальше» для его печати.</value>
  </data>
  <data name="CloseOpenAttendancesButtonText">
    <value>ЗАКРЫТЬ ВСЕ ОТКРЫТЫЕ ЯВКИ
ТЕКУЩИМ ВРЕМЕНЕМ
(все сотрудники закончили работу)</value>
  </data>
  <data name="OperationalDayWizardStep2WarningPart1">
    <value>Явки {0} {1} остаются незакрытыми. Пожалуйста, убедитесь, что эти сотрудники продолжают работу.</value>
  </data>
  <data name="EmployeeWordPluralForms">
    <value>сотрудника;сотрудников</value>
  </data>
  <data name="OperationalDayWizardStep2WarningPart2">
    <value>Чтобы вернуться и закрыть эти явки, нажмите «Назад».</value>
  </data>
  <data name="OperationalDayWizardStep2WarningPart3">
    <value>Если явки проверены и должны остаться открытыми, нажмите «Далее».</value>
  </data>
  <data name="Attention">
    <value>Внимание!</value>
  </data>
  <data name="AttendancesCloseServerUnavailable">
    <value>Закрытие явок невозможно: недоступен сервер</value>
  </data>
  <data name="ConfirmAttendanceCloseTitle">
    <value>Закрытие явки</value>
  </data>
  <data name="ConfirmEmployeeAttendancesClose">
    <value>Закрыть открытую явку сотрудника {0}?
Внимание! Отменить закрытие явки невозможно.</value>
  </data>
  <data name="ConfirmAlEmloyeesAttendancesClose">
    <value>Закрыть открытые явки всех сотрудников?
Внимание! Отменить закрытие явок невозможно.</value>
  </data>
  <data name="Begin">
    <value>НАЧАЛО</value>
  </data>
  <data name="End">
    <value>КОНЕЦ</value>
  </data>
  <data name="Length">
    <value>ПРОДОЛЖИТЕЛЬНОСТЬ</value>
  </data>
  <data name="WholeDayWordPluralForms">
    <value>сутки;суток</value>
  </data>
  <data name="MoreThanSomeDaysTemplate">
    <value>более {0} суток</value>
  </data>
  <data name="CantNavigateForwardServerUnavailable">
    <value>Переход к следующему шагу верификации явок невозможен:
    недоступен сервер.
    Пропустить шаги верификации явок?     </value>
  </data>
  <data name="CantNavigateBackwardServerUnavailable">
    <value>Переход к предыдущему шагу верификации явок невозможен:
недоступен сервер.</value>
  </data>
  <data name="IncorrectAttendanceLowerStartTimeLimit_CurrentCafeSession">
    <value>Время начала явки задано раньше времени начала текущей кассовой смены {0:g}.
Пожалуйста, исправьте время.</value>
  </data>
  <data name="IncorrectAttendanceLowerStartTimeLimit_PreviousCafeSession">
    <value>Время начала явки задано раньше времени начала прошлой кассовой смены {0:g}.
Пожалуйста, исправьте время.</value>
  </data>
  <data name="IncorrectAttendanceUpperStartTimeLimit">
    <value>Время начала явки задано позже текущего времени. Пожалуйста, исправьте время.</value>
  </data>
  <data name="IncorrectAttendanceLowerEndTimeLimit">
    <value>Время окончания явки задано раньше времени ее начала. Пожалуйста, исправьте время.</value>
  </data>
  <data name="IncorrectAttendanceUpperEndTimeLimit">
    <value>Время окончания явки задано позже допустимого времени закрытия явки {0:g}.
Пожалуйста, исправьте время.</value>
  </data>
  <data name="IntersectingAttendancesTime">
    <value>Сотрудник {0} имеет пересекающиеся по времени явки.
    Пожалуйста, исправьте время или удалите одну из явок.</value>
  </data>
  <data name="Attendance">
    <value>Явка</value>
  </data>
  <data name="ServerUnavailableEmployeeAttendancesReport">
    <value>Отсутствует подключение к серверу. Верификация явок сотрудников невозможна.</value>
  </data>
  <data name="CantNavigateVerificationAttendanceDisabled">
    <value>Переход к следующему шагу верификации явок невозможен: верификация явок отключена.</value>
  </data>
</root>